<script>
    import Document from "$lib/Document.svelte";
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="our Privacy Policy"    
    title="Privacy Policy"
    image={null}
/>
<Document path="PrivacyPolicy.md" />